---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T22:39:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c64e54e0-c9ab-46a5-85b6-12410b020c83"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.ui.tests-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH Co.KG (Heidelberg)\
    \ br\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.oxtype"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH Co.KG (Heidelberg)\
    \ br\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.oxtype.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.oxtype.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.oxtype.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.oxtype.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.oxtype.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.oxtype-org.eclipse.osbp.xtext.oxtype.ui.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.oxtype.ui.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
